Bug 63900 - RFE: Upgrade to Abiword 1.0
RFE: Upgrade to Abiword 1.0
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: abiword (Show other bugs)
skipjack-beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-21 02:49 EDT by Warren Togami
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-21 02:49:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2002-04-21 02:49:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-9; Linux)

Description of problem:
http://news.gnome.org/gnome-news/1019174687/
Abiword 1.0 was released.  Can there be an upgrade?

Note You need to log in before you can comment on or make changes to this bug.